Subject: QoS review- (Re: hi from Kui)

From: Kui Wu <[email-masked]>
Date: Wed, 21 Feb 2001 09:30:30 -0600

Hi:

It is very surprising that I have received about 20 requirements for my
review. It can be found at:
www.cs.ualberta.ca/~wkui/research/QoSReview.ps

It should be mentioned that the review is for my own use and I do not
guarantee the correctness of some discussion as well as the completeness
to include all research in this area. I am grateful for your feedback.

I have replied some emails and I am sorry I will not answer further
asking for this survey.

Kui Wu